REGULATOR_IS_SUPPORT(9)

NAME
regulator_is_supported_voltage - check if a voltage range can be supported

SYNOPSIS

int regulator_is_supported_voltage(struct regulator * regulator, int min_uV, int max_uV);

ARGUMENTS

regulator
    Regulator to check.

min_uV
    Minimum required voltage in uV.

max_uV
    Maximum required voltage in uV.

DESCRIPTION

Returns a boolean or a negative error code.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT